<form method="post" action="{% url 'checkout:contacts' %}" data-parsley-validate="" id="contactsForm" data-yandex-goal="dalee1">
    {% csrf_token %}
    <div class="d-flex name name-field-js">
        <input type="hidden" class="form-control" required placeholder="Имя" name="name"
            {% if user_contacts.name %}value="{{ user_contacts.name }}"{% endif %}
        >
        <div class="form-group" id="contactsFormNameField">
            <input type="text"
                   name="first-name"
                   placeholder="Имя"
                   data-parsley-maxlength="255"
                   data-parsley-required="true"
                   data-parsley-class-handler="#contactsFormNameField"
            >
        </div>
        <div class="form-group">
            <input type="text"
                   name="second-name"
                   placeholder="Фамилия (необязательно)">
        </div>
    </div>
    <div class="d-flex">
        <div class="form-group form-email">
            <input type="email" name="email" placeholder="Электронная почта"
                data-parsley-required="true"
                data-parsley-maxlength="255"
                data-parsley-class-handler="#contactsFormEmailField"
                {% if user_contacts.email %}value="{{ user_contacts.email }}"{% endif %}
            >
        </div>
        <div class="input-warning">
            <span>- отправим подробную информацию о вашем заказе </span>
        </div>
    </div>
    <div class="d-flex">
        <div class="form-group">
            <input type="text" name="phone" placeholder="Телефон"
                data-parsley-required="true" data-parsley-maxlength="25"
                data-parsley-class-handler="#contactsFormPhoneField"
                data-parsley-validate-phone-number=""
                {% if user_contacts.phone_number %}value="{{ user_contacts.phone_number }}"{% endif %}
            >
        </div>
        <div class="input-warning">
            <span>- телефон нужен для связи с вами курьером </span>
            <span>- пришлем СМС о статусе заказа </span>
        </div>
    </div>
    <div class="input-title">У меня есть промокод</div>
    <div class="d-flex promocod">
        <div class="form-group">
            <input type="text" name="promocode" placeholder="Введите промокод">
        </div>
        <button class="t-btn">применить</button>
    </div>
</form>